.mat-list-base {
  .mat-list-item.mat-list-item-with-avatar {
    &.double-action {
      .mat-list-item-content {
        padding: 0;

        .mat-list-icon {
          margin-left: 16px;
        }

        .mat-list-text {
          position: absolute;
          z-index: 1;
          padding-left: 0;
          display: flex;
          width: 100%;

          a.mat-line {
            padding-left: 16px + 32px + 16px;
            padding-right: 16px;
            display: flex;
            align-items: center;
            height: 56px;
            width: 100%;
          }
        }
        .alt-link {
          position: absolute;
          z-index: 2;
          top: 50%;
          right: 16px;
          transform: translateY(-50%);
          border-radius: 32px;
        }
      }
    }
  }
}
